/*@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap');*/
@font-face {
    font-family: 'Century Gothic';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic.woff') format('woff'),
        url('../fonts/CenturyGothic.ttf') format('truetype'),
        url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body {
  font-family: 'Open Sans', sans-serif;
}
a, button {
  transition: 0.3s;
}
.video_banner video {
  width: 100%;
}
.video_banner {
  position: relative;
  height: 100%;
}
.video_banner:after {
  content: "";
  position: absolute;
  top: -7.5px;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);  
}
.header_sec nav {
  padding: 25px 0;
}
.header_sec nav.fixed-top {
  padding: 0px 0;
  background: #000;
}
header.header_sec {
    position: absolute;
    z-index: 999;
    width: 100%;
}
.header_sec nav.fixed-top img {
  max-width: 75%;
}
.header_sec .navbar-expand-lg .navbar-nav .nav-link {
  font-size: 18px;
  color: #ffffff;
  padding-left: 30px;
  padding-right: 30px;
  text-transform: uppercase;
}
.header_sec .navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #ff304f;
}
.header_sec .navbar-expand-lg.fixed-top .navbar-nav .nav-link:hover {
  color: #ff304f;
}
.banner_info {
    position: absolute;
    z-index: 9;
    top: 40%;
    width: 100%;
    margin: 0 auto!important;
    display: block;
    text-align: center;
}
.banner_info h1{
  font-size: 26px;
  color: #fff;
  font-family: ''Open Sans', sans-serif';
  font-weight: lighter;
}
.banner_info h2{
  font-size: 48px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}
.custom_btn {
    background: #ff304f;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    padding: 15px;
    display: block;
    max-width: 190px;
    margin: 0 auto;
    text-align: center;
}
.custom_btn:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}
.mt-50 {
  margin-top: 50px;
}

.full_banner {
  display: block;
  width: 100%;    
  margin-top: -7.5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bg1 {
  background: url(../asset/Home-1.jpg) center center no-repeat fixed;
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
  filter: grayscale(100%);
}
.bg2 {
  background: url(../asset/Home-2.png) center center no-repeat fixed;  
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
  filter: grayscale(100%);
}
.bg3 {
  background: url(../asset/Home-3.jpg) center center no-repeat fixed;  
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
  filter: grayscale(100%);
}
.bg4 {
  background: url(../asset/Home-4.png) center center no-repeat fixed;  
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
  filter: grayscale(100%);
}
.bg5 {
  background: url(../asset/Urban.jpg) center center no-repeat fixed;  
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
  filter: grayscale(100%);
}
.bg6 {
  background: #fff center center no-repeat fixed;  
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
}
.bg7 {
  background: url(../asset/bg7.png) center center no-repeat fixed;  
  overflow: hidden;
  height: 100vh;
  padding: 110px 0;
  background-size: cover;
  filter: grayscale(100%);
}
.bg7:hover, .bg5:hover, .bg4:hover, .bg3:hover, .bg2:hover, .bg1:hover {
  filter: grayscale(0%);
  cursor: pointer;
}
.bg7:hover h1, .bg5:hover h1, .bg4:hover h1, .bg3:hover h1, .bg2:hover h1,.bg1:hover h1{
 background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
}
.bg7:hover h2, .bg5:hover h2, .bg4:hover h2, .bg3:hover h2, .bg2:hover h2,.bg1:hover h2{
 background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
}


/*section.block.background {
  position: relative;
  height: 100%;
}
section.block.background:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
}*/
.rellati span {
  font-size: 18px;
  color: #ffffff;
  font-weight: lighter;
}
.rellati h2 {
  font-size: 48px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  padding: 15px 0;
}
.rellati p {
  font-size: 18px;
  color: #f5f5f5;
}

.background {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    /*-moz-transform: perspective(1px) skew(0deg, -4deg );
    -ms-transform: perspective(1px) skew(0deg, -4deg );
    -webkit-transform: perspective(1px) skew(0deg, -4deg );
    transform: perspective(1px) skew(0deg, -4deg );
    transform: perspective(1px) skew(0deg, -4deg );*/
    top: -56px;
    position: absolute;
    width: 100%;
    z-index: -1;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}
.mt__7 {
  top: -8px;
  padding-bottom: 48px;
}
section.block {
  position: relative;
}
.rellati, .team_section, #similar-slider {
  /*-moz-transform:  perspective(1px) skew(0deg, 4deg );
    -ms-transform:  perspective(1px) skew(0deg, 4deg );
    -webkit-transform:  perspective(1px) skew(0deg, 4deg );
    transform:  perspective(1px) skew(0deg, 4deg );
   transform: perspective(1px) skew(0deg, 4deg );*/
   opacity: 1;
   backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.team_section h2 {
    font-size: 48px;
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding: 15px 0;
}
.team_section p {
    font-size: 18px;
    color: #403e3d;
    font-family: 'Open Sans', sans-serif;
}
.main-slider {
    padding: 15px;
}
.pi-pic {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    background: #eeeeee;
}
.pi-pic img {
    width: auto !important;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    left: 0;
    right: 0;
}




.pic_block {
    position: relative;
}
.pic_block .block_wrapper_pic .content_pic {
    overflow: hidden;
    position: relative;
    padding: 20px 0 160px 0;
    z-index: 1;
}
.background_pic {
    background-color: #001f2d;
}
.background_pic {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-transform: skew(0deg, -4deg);
    -ms-transform: skew(0deg, -4deg);
    -webkit-transform: skew(
0deg
, 
-4deg
);
    transform: skew(
0deg
, 
-4deg
);
    top: -70px;
    position: absolute;
    width: 100%;
    z-index: -1;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}

ul.social_icon {
    position: absolute;
    left: 0;
    bottom: -42.5px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    width: 100%;
    padding-left: 0;
}
ul.social_icon li {
    list-style: none;
    display: inline-block;
    width: 45px;
    height: 45px;
    margin: 1px;
}
ul.social_icon li a {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    display: block;
    /* padding: 16px 18px 12px 19px; */
    text-align: center;
    line-height: 45px;
}
.main-slider:hover ul.social_icon {
    bottom: -1px!important;
}
a.facebook-btn {
  background: #5d82d1;
  color: #fff;
  border-radius: 50%;
}
a.twitter-btn {
  background: #40bff5;
  color: #fff;
  border-radius: 50%;
}
a.google-btn {
  background: #eb5e4c;
  color: #fff!important;
  border-radius: 50%;
}
.designation_info {
  display: none;
  padding: 15px 0
}
.designation_info h4 {
  font-size: 16px;
  color: #222222;
  padding: 0;
  margin: 0;
  font-weight: bold;
}
.designation_info span {
    font-size: 13px;
    color: #403e3d;
}
.main-slider:hover .designation_info {
    display: block;
    background: #fff;
    margin-top: 15px;
}

.rellati .form-group label {
  color: #fff;
}
.form-control {
  min-height: 48px;
  border-radius: 0;
}
.btn_send {
  border: 0;
}
.contact_details {
    padding: 60px 0 0 0;
}
.contact_details h3{
    color: #fff;
    font-size: 18px;
}
.contact_details p{
    color: #fff;
    font-size: 14px;
}
.p-relative {
    position: relative;
}
.contact_details ul.social_icon {
    bottom: unset;
}
.contact_details ul.social_icon li {
    width: 35px;
    height: 35px;
}
.contact_details ul.social_icon li a {
    line-height: 35px;
}
.form-control {
    width: 99%;
}
footer {
    background: #000;
    padding-top: 40px;
    margin-top: -60px;
}
footer p {
    color: #999ccd;
    font-size: 13px;
    padding: 0;
    margin: 0;
}
.fot-box h3 {
  color: #ff304f;
  font-size: 14px;
  text-transform: uppercase;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
footer ul li a {
  color: #999ccd;
  font-size: 13px;
}
footer ul li a:hover {
  color: #fff;
  text-decoration: none;
}
.fot-box.fot-box2 {
    padding: 25px 0 0 0;
}
.below-footer {
  background: #000;
  padding: 10px 0;
      border-top: 1px solid;
}
.below-footer ul {
    float: right;
    width: auto;
}
.below-footer ul li {
    float: left;
}
.below-footer p {
    float: left;
    opacity: 0.5;
}
.top-footer {
  padding-bottom: 20px;
}
ul.ml-auto li {
  margin-left: 15px;
  opacity: 0.5;
}
footer p a {
  color: #fff;
}
footer p a:hover {
  color: #999ccd;
  text-decoration: none;
}
.red_logo {
  display: none;
}
.navbar.fixed-top .white_logo {
  display: none;
}
.navbar.fixed-top .red_logo {
  display: block;
}
.rellati h1 {
    font-size: 26px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: lighter;
}
section.block.background {
  position: relative;
}
section.block.background:before {
background: #000;
height: 30px;
position: absolute;
top: 0;
z-index: 999;
content: "";
width: 100%;
}
.h-200 {
  height: 330px;
}




.pi-picproject:hover a img {
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.3);
}
.pi-picproject img {
    transition: 0.5s ease;
    width: 100%;
}
.pi-picproject {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
    border-radius: 3px;
}
.pi-picproject a {
  text-decoration: none;
  display: block;
  width: 100%;
}
.pi-picproject a:hover {
  text-decoration: none;
}
div#similar-slider .owl-dots {
  display: none!important;
}
div#similar-slider .owl-nav {
    display: block !important;
    text-align: center;
    width: 100%;
}
div#similar-slider .owl-prev, div#similar-slider .owl-next {
    bottom: 0;
    position: relative;
    display: inline-block;
    font-size: 0;
    margin: 0 7.5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
div#similar-slider .owl-prev {
    background: url(../images/arwlefred.png)no-repeat;
    width: 27px;
    height: 10px;
    background-size: 100%;
}
div#similar-slider .owl-next {
    background: url(../images/arwrigred.png)no-repeat;
    width: 27px;
    height: 10px;
    background-size: 100%;
}
div#similar-slider .owl-prev:hover {
    background: url(../images/arwlef.png)no-repeat;
}
div#similar-slider .owl-next:hover {
    background: url(../images/arwrig.png)no-repeat;
}
.technology_section h2 {
    font-size: 48px;
    color: #222222;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding: 15px 0;
}
.technology_section p {
    font-size: 18px;
    color: #403e3d;
        font-family: 'Open Sans', sans-serif;
}
.technology_bg1 {
    height: unset;
}
.technology_bg2 {
    height: 100vh;
    background: url(../images/ValueDriver.jpg) center center no-repeat fixed;
}
.technology_bg3 {
    height: 100vh;
    background: url(../images/Safety.png) center center no-repeat fixed;
}
.technology_bg4 {
    height: 100vh;
    background: url(../images/InbuildSoftware.png) center center no-repeat fixed;
}





.header_sec .navbar-expand-lg.fixed-top .navbar-nav .nav-link {
    color: #ff304f;
}
.timeline-item h2 {
    font-family: 'Open Sans', sans-serif;
}
.timeline-item blockquote {
    font-family: 'Open Sans', sans-serif;
}
.date {
    background: #000!important;
}
.timeline::before {
    background: gray!important;
}
.timeline-img {
    background: #000!important;
}
.timeline-item blockquote {
    border-left-color: gray!important;
}
.bg4, .bg3, .bg2, .bg1 {
  position: relative;
}
.bg4:before, .bg3:before, .bg2:before, .bg1:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%);
}
.bg4:hover::before, .bg3:hover::before, .bg2:hover::before, .bg1:hover::before { 
  background: transparent;
}
.bg_dark {
    background: #000!important;
    height: unset;
    padding-bottom: 55px;
}
.bg_dark h2 {
    padding-top: 100px;
}
.top-0 {
  top: -8px!important;
}
.nav-link.active{
    
        color:#e24446!important;
}
.news-section{
    width: 100%;
    height: 60vh;
}
.news-banner{
        background: #0a4990;
    height: auto;
    padding: 1rem;
}
.news-details{
text-align:center;
padding-top:3rem;
    
}
.news-details-link{

    text-decoration: none !important;
    color: black;
}
}